#pages {
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    width:100%;
    text-align: center;
}

.myPages {
    list-style: none;
    display: inline-block;
}

.myPages li {
    text-align: center;
    float: left;
    margin-right: 15px;
}

.myPages li a {
    display: block;
    font-size: 14px;
    border: 1px #d0d0d0 solid;
    height: 30px;
    line-height: 29px;
    color: #909090;
    padding: 0px 10px;
}

.myPages li a:hover {
    background: #50acf5;
    color: #fff;
    border: 1px #50acf5 solid;
    border-radius: 3px;
}

.myPages .active a {
    background: #50acf5;
    color: #fff;
    border: 1px #50acf5 solid;
    border-radius: 3px;
}

.myPages .disabled a:hover {
    cursor: default;
    color: #50acf5;
}